- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Placer File Reference

`#include <osg/CopyOp>`
`#include <osg/Object>`

Include dependency graph for Placer:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::Placer
| An abstract base class for implementing particle placers. More...
## Defines
#define | OSGPARTICLE_PLACER_ 1

## Define Documentation

#define OSGPARTICLE_PLACER_ 1